.c-progress {
    width: 163px !important;
    height: 35px !important;
    border-radius: 35px;
    // &-bar {}

    &-red {
        background: #F11212;
        border-color: #F11212;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-green {
        background: #07CEAB;
        border-color: #07CEAB;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c1-progress {
    height: 4px;

    &-bar {

        &-purple {
            background: #9C27B0;
            border-color: #9C27B0;
            color: white;

            &:hover {
                color: white;
            }
        }

        &-purple1 {
            background: #673AB7;
            border-color: #673AB7;
            color: white;

            &:hover {
                color: white;
            }
        }

        &-purple2 {
            background: #3F51B5;
            border-color: #3F51B5;
            color: white;

            &:hover {
                color: white;
            }
        }
    }
}

.c2-progress {
    width: 200px !important;
    height: 30px !important;
    border-radius: 30px;
    // &-bar {}

    &-red {
        background: #F11212;
        border-color: #F11212;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-green {
        background: #07CEAB;
        border-color: #07CEAB;
        color: white;

        &:hover {
            color: white;
        }
    }

    &-orange {
        background: #FF8204;
        border-color: #FF8204;
        color: white;

        &:hover {
            color: white;
        }
    }
}

.c3-progress {
    display: flex;

    &-footer,
    &-header {
        font-size: 14px;
        color: #707070;
        margin: auto;
    }

    &-header {
        margin-right: 15px;
    }

    &-footer {
        margin-left: 15px;
    }

    &-body {
        width: 100%;
        border-radius: 131px;
        height: 20px;
    }

    &-bar {
        background: transparent;
    }
}

.c3-progress-size {
    height: 80px;
    padding-top: 29.5px;
}